# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Jul 21 11:00:59 2023
# ------------------------------------------------

package:
  name: statsmodels
  version: 0.14.0
source:
  sha256: 6875c7d689e966d948f15eb816ab5616f4928706b180cf470fd5907ab6f647a4
  url: https://pypi.io/packages/source/s/statsmodels/statsmodels-0.14.0.tar.gz
build:
  number: '0'
  script: /croot/statsmodels_1689937266057/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps --no-build-isolation -vv
  string: py311hf4808d0_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - _sysroot_linux-64_curr_repodata_hack 3 haa98f57_10
    - binutils_impl_linux-64 2.38 h2a08ee3_1
    - binutils_linux-64 2.38.0 hc2dff05_0
    - gcc_impl_linux-64 11.2.0 h1234567_1
    - gcc_linux-64 11.2.0 h5c386dc_0
    - kernel-headers_linux-64 3.10.0 h57e8cba_10
    - ld_impl_linux-64 2.38 h1181459_1
    - libgcc-devel_linux-64 11.2.0 h1234567_1
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - sysroot_linux-64 2.17 h57e8cba_10
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - appdirs 1.4.4 pyhd3eb1b0_0
    - blas 1.0 mkl
    - brotlipy 0.7.0 py311h5eee18b_1002
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2023.05.30 h06a4308_0
    - certifi 2023.5.7 py311h06a4308_0
    - cffi 1.15.1 py311h5eee18b_3
    - charset-normalizer 2.0.4 pyhd3eb1b0_0
    - cryptography 39.0.1 py311h9ce1e76_2
    - cython 0.29.35 py311h6a678d5_0
    - idna 3.4 py311h06a4308_0
    - intel-openmp 2023.1.0 hdb19cb5_46305
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.4 h6a678d5_0
    - libgcc-ng 11.2.0 h1234567_1
    - libgfortran-ng 11.2.0 h00389a5_1
    - libgfortran5 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - mkl 2023.1.0 h6d00ec8_46342
    - mkl-service 2.4.0 py311h5eee18b_1
    - mkl_fft 1.3.6 py311ha02d727_1
    - mkl_random 1.2.2 py311ha02d727_1
    - ncurses 6.4 h6a678d5_0
    - numpy 1.23.5 py311h08b1b3b_1
    - numpy-base 1.23.5 py311hf175353_1
    - openssl 3.0.9 h7f8727e_0
    - packaging 23.0 py311h06a4308_0
    - pip 23.1.2 py311h06a4308_0
    - pooch 1.4.0 pyhd3eb1b0_0
    - pycparser 2.21 pyhd3eb1b0_0
    - pyopenssl 23.0.0 py311h06a4308_0
    - pysocks 1.7.1 py311h06a4308_0
    - python 3.11.4 h955ad1f_0
    - readline 8.2 h5eee18b_0
    - requests 2.29.0 py311h06a4308_0
    - scipy 1.10.1 py311h08b1b3b_1
    - setuptools 67.8.0 py311h06a4308_0
    - setuptools-scm 7.1.0 py311h06a4308_0
    - setuptools_scm 7.1.0 hd3eb1b0_0
    - sqlite 3.41.2 h5eee18b_0
    - tbb 2021.8.0 hdb19cb5_0
    - tk 8.6.12 h1ccaba5_0
    - toml 0.10.2 pyhd3eb1b0_0
    - typing-extensions 4.6.3 py311h06a4308_0
    - typing_extensions 4.6.3 py311h06a4308_0
    - tzdata 2023c h04d1e81_0
    - urllib3 1.26.16 py311h06a4308_0
    - wheel 0.38.4 py311h06a4308_0
    - xz 5.4.2 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - libgcc-ng >=11.2.0
    - numpy >=1.23.5,<2.0a0
    - packaging >=21.3
    - pandas >=1.0
    - patsy >=0.5.2
    - python >=3.11,<3.12.0a0
    - scipy >=1.4,!=1.9.2
test:
  commands:
    - pip check
  imports:
    - statsmodels
  requires:
    - pip
about:
  description: 'Statsmodels is a Python module that allows users to explore data,
    estimate

    statistical models, and perform statistical tests. An extensive list of

    descriptive statistics, statistical tests, plotting functions, and result

    statistics are available for different types of data and each estimator.

    Researchers across fields may find that statsmodels fully meets their

    needs for statistical computing and data analysis in Python.

    '
  dev_url: https://github.com/statsmodels/statsmodels
  doc_url: https://www.statsmodels.org/stable/
  home: https://www.statsmodels.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: Statistical computations and models for use with SciPy
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: dd8c4bd4-d821-445b-aeea-764c481efeeb
  recipe-maintainers:
    - croth1
    - ocefpaf
    - tomaugspurger
  remote_url: git@github.com:AnacondaRecipes/statsmodels-feedstock.git
  sha: 2d778d124fd522abfa61e935254bbee3f6eff432
